Bug 845880 - How to assign Bugzilla Properties to a Tag
How to assign Bugzilla Properties to a Tag
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 22:13 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 06-08-2012 11:32:11
Last Closed: 2012-08-16 20:18:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2012-08-05 22:13:37 EDT
"All properties, including Bugzilla, are displayed as tool tips when viewing tags on the Skynet search page."

change this sentence to a note.

"Bugzilla properties are used to generate the Report a Bug links. All of the topics in a particular book have many overlapping tags. Bugzilla properties are assigned to these tags so that an entire book will have the correct Bugzilla associations."

Change this sentence to something like:

"The Bugzilla Property Tags are used to generate the Report a Bug links. More specifically, they are used to prepopulate the Bugzilla fields in the bug that will be created by following the link.

To correctly generate the Report a Bug links, a tag assigned to a topic must have valid Bugzilla Property Tags. Usually the Bugzilla Property Tags are defined in a tag that is assigned to all the topics in a book, such as a release tag e.g "My Product 3.5.""

Everything above should also be split off into a new concept topic like "About Bugzilla Property Tags".
Comment 1 Harriet Lawrence 2012-08-16 20:18:08 EDT
-Note created
-Topic split into two
-About Bugzilla Property Tags created

Note You need to log in before you can comment on or make changes to this bug.